level1_enemies.txt :
	db  103
	db  10 , 6 , 84 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  10 , 7 , 47 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  14 , 4 , 84 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  17 , 17 , 86 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  21 , 8 , 25 , ENEMY_SHIP3 , MOVE_KAMIKAZE_NOANIM , 2 , 2 , 0
	db  25 , 0 , 80 , ENEMY_TURRET , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  27 , 1 , 57 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  29 , 0 , 80 , ENEMY_TURRET , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  30 , 5 , 56 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  34 , 4 , 71 , ENEMY_SHIP2 , MOVE_WAVE , 1 , 2 , 12
	db  37 , 0 , 80 , ENEMY_TURRET , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  37 , 5 , 52 , ENEMY_SHIP2 , MOVE_WAVE , 1 , 2 , 12
	db  42 , 2 , 104 , ENEMY_SHIP3 , MOVE_KAMIKAZE_NOANIM , 2 , 2 , 0
	db  44 , 9 , 65 , ENEMY_SHIP2 , MOVE_WAVE , 1 , 2 , 12
	db  45 , 2 , 111 , ENEMY_SHIP3 , MOVE_KAMIKAZE_NOANIM , 2 , 2 , 0
	db  46 , 4 , 48 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 57
	db  51 , 4 , 88 , ENEMY_SHIP3 , MOVE_KAMIKAZE_NOANIM , 2 , 2 , 0
	db  53 , 9 , 22 , ENEMY_SHIP4 , MOVE_LEFT , 3 , 3 , 0
	db  53 , 23 , 47 , ENEMY_SHIP3 , MOVE_KAMIKAZE_NOANIM , 2 , 3 , 0
	db  56 , 8 , 87 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  60 , 15 , 35 , ENEMY_SHIP3 , MOVE_KAMIKAZE_NOANIM , 2 , 3 , 0
	db  62 , 5 , 84 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  65 , 7 , 104 , ENEMY_SHIP4 , MOVE_LEFT , 3 , 3 , 0
	db  68 , 14 , 59 , ENEMY_SHIP4 , MOVE_LEFT , 3 , 3 , 0
	db  70 , 20 , 20 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  74 , 21 , 53 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  74 , 23 , 80 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  79 , 21 , 81 , ENEMY_SHIP2 , MOVE_WAVE , 1 , 2 , 16
	db  81 , 4 , 80 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 58
	db  84 , 20 , 95 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  87 , 6 , 60 , ENEMY_SHIP2 , MOVE_WAVE , 1 , 2 , 16
	db  92 , 16 , 86 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  95 , 14 , 25 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  96 , 21 , 91 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  99 , 14 , 52 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  101 , 18 , 101 , ENEMY_SHIP4 , MOVE_LEFT , 3 , 3 , 0
	db  104 , 23 , 101 , ENEMY_SHIP1 , MOVE_LEFT , 2 , 3 , 0
	db  106 , 16 , 17 , ENEMY_SHIP3 , MOVE_KAMIKAZE_NOANIM , 2 , 2 , 0
	db  108 , 0 , 48 , ENEMY_TURRET , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  108 , 3 , 101 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 60
	db  113 , 2 , 39 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  115 , 2 , 91 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  119 , 3 , 40 , ENEMY_SHIP3 , MOVE_KAMIKAZE_NOANIM , 2 , 2 , 0
	db  120 , 0 , 80 , ENEMY_TURRET , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  122 , 1 , 64 , ENEMY_TURRET , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  125 , 2 , 41 , ENEMY_SHIP3 , MOVE_KAMIKAZE_NOANIM , 2 , 2 , 0
	db  129 , 9 , 102 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  130 , 1 , 59 , ENEMY_SHIP4 , MOVE_LEFT , 3 , 3 , 0
	db  134 , 4 , 90 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  135 , 0 , 49 , ENEMY_SHIP2 , MOVE_WAVE , 1 , 2 , 12
	db  138 , 6 , 70 , ENEMY_SHIP2 , MOVE_WAVE , 1 , 2 , 20
	db  141 , 10 , 17 , ENEMY_SHIP4 , MOVE_LEFT , 3 , 3 , 0
	db  142 , 2 , 96 , ENEMY_TURRET , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  145 , 17 , 30 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  147 , 20 , 64 , ENEMY_SHIP4 , MOVE_LEFT , 3 , 3 , 0
	db  149 , 1 , 29 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  150 , 12 , 97 , ENEMY_SHIP4 , MOVE_LEFT , 3 , 3 , 0
	db  154 , 6 , 65 , ENEMY_SHIP3 , MOVE_KAMIKAZE_NOANIM , 2 , 2 , 0
	db  156 , 16 , 65 , ENEMY_SHIP3 , MOVE_KAMIKAZE_NOANIM , 2 , 2 , 0
	db  157 , 11 , 96 , ENEMY_SHIP4 , MOVE_LEFT , 3 , 3 , 0
	db  158 , 4 , 56 , ENEMY_TURRET , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  161 , 4 , 99 , ENEMY_SHIP3 , MOVE_KAMIKAZE_NOANIM , 2 , 2 , 0
	db  162 , 18 , 26 , ENEMY_SHIP3 , MOVE_KAMIKAZE_NOANIM , 2 , 2 , 0
	db  165 , 5 , 109 , ENEMY_SHIP3 , MOVE_KAMIKAZE_NOANIM , 2 , 2 , 0
	db  166 , 13 , 29 , ENEMY_SHIP3 , MOVE_KAMIKAZE_NOANIM , 2 , 2 , 0
	db  167 , 1 , 100 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 ,4 , 59
	db  170 , 16 , 23 , ENEMY_SHIP2 , MOVE_WAVE , 1 , 2 , 12
	db  173 , 21 , 33 , ENEMY_SHIP2 , MOVE_WAVE , 1 , 2 , 12
	db  177 , 4 , 88 , ENEMY_TURRET , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  179 , 10 , 68 , ENEMY_SHIP4 , MOVE_LEFT , 3 , 3 , 0
	db  183 , 23 , 23 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  184 , 0 , 73 , ENEMY_SHIP1 , MOVE_LEFT , 2 , 3 , 0
	db  186 , 4 , 80 , ENEMY_TURRET , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  187 , 17 , 24 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  187 , 19 , 73 , ENEMY_SHIP1 , MOVE_LEFT , 2 , 3 , 0
	db  191 , 4 , 74 , ENEMY_SHIP1 , MOVE_LEFT , 2 , 3 , 0
	db  191 , 5 , 25 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  194 , 19 , 68 , ENEMY_SHIP4 , MOVE_LEFT , 3 , 3 , 0
	db  194 , 21 , 25 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  198 , 0 , 88 , ENEMY_TURRET , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  199 , 20 , 62 , ENEMY_SHIP2 , MOVE_WAVE , 1 , 2 , 20
	db  202 , 0 , 72 , ENEMY_TURRET , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  203 , 19 , 62 , ENEMY_SHIP2 , MOVE_WAVE , 1 , 2 , 16
	db  205 , 14 , 88 , ENEMY_SHIP3 , MOVE_KAMIKAZE_NOANIM , 2 , 2 , 0
	db  207 , 13 , 89 , ENEMY_SHIP3 , MOVE_KAMIKAZE_NOANIM , 2 , 2 , 0
	db  209 , 16 , 89 , ENEMY_SHIP3 , MOVE_KAMIKAZE_NOANIM , 2 , 2 , 0
	db  210 , 23 , 89 , ENEMY_TURRET , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  214 , 2 , 32 , ENEMY_SHIP3 , MOVE_KAMIKAZE_NOANIM , 2 , 2 , 0
	db  215 , 17 , 89 , ENEMY_TURRET , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  219 , 11 , 102 , ENEMY_SHIP3 , MOVE_KAMIKAZE_NOANIM , 2 , 2 , 0
	db  220 , 2 , 42 , ENEMY_SHIP3 , MOVE_KAMIKAZE_NOANIM , 2 , 2 , 0
	db  223 , 22 , 87 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  224 , 22 , 64 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  226 , 1 , 41 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  231 , 15 , 39 , ENEMY_SHIP4 , MOVE_LEFT , 3 , 3 , 0
	db  233 , 0 , 80 , ENEMY_TURRET , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 0
	db  236 , 4 , 35 , ENEMY_SHIP4 , MOVE_LEFT , 3 , 3 , 0
	db  239 , 9 , 35 , ENEMY_SHIP4 , MOVE_LEFT , 3 , 3 , 0
	db  242 , 8 , 34 , ENEMY_SHIP4 , MOVE_LEFT , 3 , 3 , 0
	db  242 , 9 , 95 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  243 , 4 , 34 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 59
	db  245 , 1 , 96 , ENEMY_SHIP1 , MOVE_LEFT , 1 , 3 , 0
	db  255, 23, 80, 2, MOVE_LEFT, 10, 4, 0      ; dummy enemy, to mark the end!
